{
  "token": "ONZqsxB9BhGH8tt90EScSJT5nHh",
  "sheet_id": "RNCAnt",
  "sort": "日期:desc,apptype:asc,exp_pv_rate:desc,source_type:asc,layer_type:asc",
  "order": {
    "apptype": ["all", "0", "4"]
  },
  "cols": null,
  "append_cols": false
}
